/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {
.header_content {
	width: 768px;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 28px;
	line-height: 34px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {
	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}
.featured_slider_content {
	width: 768px;
}
#content, .page_nav, .page_title_content, .full_width_page {
	width: 768px;
}
#search form input#s {
	width: 173px;	
}
#left_col {
	width: 485px !important;	
}
.sidebar_widget {
	width: 250px;	
}
.blog_post {
	width: 485px;	
}
.blog_post_thumb {
	width: 375px;
	height: auto;	
}
.blog_post_thumb img {
	max-width: 100% !important;	
}
.blog_post_title, .excerpt, .post_meta_bottom {
	width: 390px;	
}
.framed_img, .framed_img img {
	max-width: 100%;	
}
.half_left iframe {
	width: 100% !important;
}
.half_left, .half_right {
	width: 364px;	
}
.half_left h3, .half_right h3 {
	font-size: 30px;
	line-height: 34px;
}

.static_video {
	width: 768px;
}
#wrapper {
	width: 768px;	
}
.intro_action {
	width: 726px;	
}
.arrow_action {
	font-size: 10px;	
}
.homepage_content {
	width: 768px;	
}
.latest_portfolio {
	width: 768px;	
}
.ch-grid li {
	width: 177px;
	height: 177px;	
}
.custom_content_section {
	width: 768px;	
}
.footer_content {
	width: 768px;
	margin: 0;	
}
.footer_content img {
	max-width: 100%;	
}
.footer_left, .footer_middle_left, .footer_middle_right, .footer_right {
	width: 177px;	
}
.recent_posts li {
	width: 177px;	
}
.recent_image {
	width: 21px;
	height: 21px;	
}
.recent_image img {
	max-width: 21px;
	max-height: 21px;
}
.google_map {
	width: 100% !important;
}
.footer_bottom_content {
	width: 768px;	
}
}
/* ----------------------------------------------------- */
/* Mobile (Portrait) */
/* ----------------------------------------------------- */
/* Width of 320px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 767px) {
	
	/* ----------------------------------------------------- */
body {
	font: normal 11px/16px "PT Sans", Arial, Tahoma, sans-serif;	
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
	line-height: 27px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {
	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}
.header_content {
	width: 320px;
}
.subscribe {
	display: none;	
}
.featured_slider {
	max-height: 210px;
	overflow: hidden;
}
.featured_slider_content {
	width: 320px;
	max-height: 200px;
	padding-top: 23px;
}
.featured_slider img {
	max-width: 320px;
	max-height: 200px !important;
}
.slider_content img {
	max-width: 320px;
	max-height: 200px;
}
.half_left, .half_right {
	width: 320px;
	height: 180px;
	max-height: 180px;
	overflow: hidden;
}
.half_right {
	display: none;	
}
.half_left h3, .half_right h3 {
	font-size: 20px;
	line-height: 22px;
}
.half_left iframe {
	width: 96% !important;
	height: 168px;
}
.static_video {
	width: 320px;
}
#wrapper {
	width: 300px;
}
.intro_action {
	width: 258px;
	padding: 10px;	
}
.intro_action .one_fourth {
	margin-bottom: 0;
	text-align: center;
}
.arrow_action {
	font-size: 15px;
	padding: 5px;
	font-size: 12px;
	line-height: 20px;
	height: 20px;
	display: inline;
}
.arrow_action .arrow-inner {
	display: none;	
}
.arrow_action .arrow {
	display: none;	
}
.arrow_action > .button {
	border-radius: 0;
	padding: 0 10px;
	float: none;
}
.homepage_content {
	width: 300px;	
}
.latest_portfolio {
	width: 300px;	
}
.ch-grid li {
	width: 120px;
	height: 120px;
	margin-bottom: 20px;
}
.ch-info p {
	display: none;	
}
.ch-info h4 {
	padding: 30px;
	margin: 0;
}
.custom_content_section {
	width: 300px;	
}
.footer_content {
	width: 300px;
}
.footer_content img {
	max-width: 100%;	
}
.footer_left, .footer_middle_left, .footer_middle_right, .footer_right {
	width: 300px;
	margin: 0;
}
.recent_posts li {
	width: 300px;	
}
.google_map {
	width: 100% !important;
}
.footer_bottom_content {
	width: 300px;	
}
.video1 iframe {
    max-width: 99% !important;
	height: 50% !important;
}
.video1 {
	max-width: 99% !important;
	height: 50% !important;
}
.video1center {
	max-width: 300px; !important;
	max-height: 320px; !important;
}
.video1center iframe {
	max-width: 300px; !important;
	max-height: 300px; !important;
}
.not_found img {
	max-width: 280px;
	margin: 0;	
}
#comments {
	width: 300px;	
}
#comments ol li.depth-1 {
	width: 300px;
}
#comments ol.commentlist li ul.children li.depth-2 {
	width: 290px;
	margin-left: 10px;	
}
#comments ol.commentlist li ul.children li.depth-3 {
	width: 280px;
	margin-left: 10px;	
}
.one_half, .one_third, .two_third, .two_fifth, .three_fifth, .four_fifth, .five_sixth, .one_fourth, .three_fourth {
	width: 100%;
	margin: 0 0 20px;
}
.one_sixth {
	width: 29%;	
	margin-bottom: 10px;
}
.one_sixth img {
	max-width: 100%;
	width: 100%;
}
.one_half {
	width: 100% !important;
	margin: 0 0 20px;
}
.two_third {
	width: 100%;
}
.framed_img {
width: 100%;	
}
.framed_img {
	max-width: 100%;	
}
.image_divider {
	margin-top: 0;
	padding-bottom: 28px;	
}
#footer {
	background: #585f6e url(../images/image_divider.png) repeat-x top;
}
.copyright_info {
	width: 300px;
	text-align: center;
}
.footer_menu {
	display: none;
}
.phone_number_icon, .email_address_icon {
	display: none;	
}
.main_menu {
	top: 5px;
	left: 0;
}
#nav {
	display: none;
}
.mnav {
	width: 300px;
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 1;
	height: 28px;
	line-height: 30px;
	background:  #fff;
	color: #8c8c8c;
	padding: 4px 5px 2px 5px; 
	border: 1px solid #bdbdbd;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: block;
	cursor: pointer;
}
input#submit, input#submit:active, input#submit:focus {
	margin-left: 0;
	margin-bottom: 20px;	
}
.full_width_page {
	width: 300px;
}
.full_width_page img {
	max-width: 100% !important;
	max-height: 100% !important;
}
.flex-control-nav {
	display: none;	
}
#content {
	width: 300px;	
}
.blog_post {
	width: 300px;	
}
.blog_post_thumb {
	width: 190px;
}
.page_title_content {
	width: 300px;	
}
.blog_post_thumb img {
	max-width: 190px !important;
}
.blog_post_title {
	width: 190px;	
}
.page_title h2 {
	font-size: 16px;
	line-height: 18px;
}
.excerpt {
	width: 300px;	
}
.post_meta_bottom {
	width: 300px;	
}
#content .single_post .projekktor {
	max-width: 300px!important;
}
.post_meta_bottom li {
	margin-bottom: 10px;	
}
.portfolio_pagination .page_nav {
	width: 300px;	
}

#authorarea {
	width: 300px;	
}
.related_posts {
	width: 300px;	
}
.single_page_title {
	width: 300px;	
}
.single_post {
	width: 300px;	
}
.single_post_title {
	display: inline;	
}
#sidebar .flickr img {
	width: 84px;	
}
#comments iframe {
	width: 300px !important;	
}
.trackbacks {
	display: none;	
}
#respond textarea {
	width: 300px;	
}
.related_posts li {
    width: 140px;
}
#respond textarea {
	width: 257px;	
}
.page_nav a, .page_nav span.current {
	padding: 3px 8px;	
}
.related_posts li img {
	max-width: 140px;
	width: 130px;
}
.four_columns_portfolio_item {
	width: 120px;
	height: 120px;	
}
.filter_links ul li {
	margin-bottom: 10px;	
}
.recent_details {
	width: 224px;	
}
.social_share {
	display: none;	
}
.sidebar_widget {
	width: 300px;	
}
.sidebar_widget h4 {
	width: 300px;	
}
.ads {
}
.ads ul li {
	float: left;
	margin-left: 20px;
}
.page_nav {
	width: 300px;	
}
.filter_links {
	width: 100%;
	margin-bottom: 10px;
}
#gallery-1 .gallery-item {
	width: 147px !important;
	height: 147px !important;
	margin-bottom: 20px;	
}
 #gallery-1 .gallery-item img {
	max-width: 147px !important;
	max-height: 147px !important;	
}
}
	


/* ----------------------------------------------------- */
/* Mobile (Landscape */
/* ----------------------------------------------------- */
/* Width of 480px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	font: normal 11px/16px "PT Sans", Arial, Tahoma, sans-serif;	
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
	line-height: 27px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {
	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}
.header_content {
	width: 460px;
}
.subscribe {
	display: none;	
}
.featured_slider {
	max-height: 210px;
	overflow: hidden;
}
.featured_slider_content {
	width: 460px;
	padding-top: 23px;
}
.featured_slider img {
	max-width: 460px;
	max-height: 176px !important;
}
.slider_content img {
	max-width: 460px;
	max-height: 176px;
}
.half_left, .half_right {
	width: 440px;
	height: 176px;
	max-height: 180px;
	overflow: hidden;
}
.half_right {
	display: none;	
}
.half_left h3, .half_right h3 {
	font-size: 20px;
	line-height: 22px;
}
.half_left iframe {
	width: 96% !important;
	height: 168px;
}
.static_video {
	width: 460px;
}
#wrapper {
	width: 460px;
}
.intro_action {
	width: 415px;
	padding: 10px;	
}
.intro_action .one_fourth {
	margin-bottom: 0;
	text-align: center;
}
.arrow_action {
	font-size: 15px;
	padding: 5px;
	font-size: 12px;
	line-height: 20px;
	height: 20px;
	display: inline;
}
.arrow_action .arrow-inner {
	display: none;	
}
.arrow_action .arrow {
	display: none;	
}
.arrow_action > .button {
	border-radius: 0;
	padding: 0 10px;
	float: none;
}

.homepage_content {
	width: 460px;	
}
.latest_portfolio {
	width: 460px;	
}
.ch-grid li {
	width: 215px;
	height: 215px;
	margin-bottom: 20px;
}
.ch-info p {
	display: none;	
}
.ch-info h4 {
	padding: 30px;
	margin: 0;
}
.custom_content_section {
	width: 460px;	
}
.footer_content {
	width: 460px;
}
.footer_content img {
	max-width: 100%;	
}
.footer_left, .footer_middle_left, .footer_middle_right, .footer_right {
	width: 460px;
	margin: 0;
}
.recent_posts li {
	width: 460px;	
}
.recent_details {
	width: 384px;	
}
.google_map {
	width: 100% !important;
}
.footer_bottom_content {
	width: 460px;	
}
.video1 iframe {
    max-width: 99% !important;
	height: 50% !important;
}
.video1 {
	max-width: 99% !important;
	height: 50% !important;
}
.video1center {
	max-width: 460px; !important;
	max-height: 460px; !important;
}
.video1center iframe {
	max-width: 460px; !important;
	max-height: 460px; !important;
}
.not_found img {
	max-width: 280px;
	margin: 0;	
}
#comments {
	width: 460px;	
}
#comments ol li.depth-1 {
	width: 460px;
}
#comments ol.commentlist li ul.children li.depth-2 {
	width: 290px;
	margin-left: 10px;	
}
#comments ol.commentlist li ul.children li.depth-3 {
	width: 280px;
	margin-left: 10px;	
}
.one_half, .one_third, .two_third, .two_fifth, .three_fifth, .four_fifth, .five_sixth, .one_fourth, .three_fourth {
	width: 100%;
	margin: 0 0 20px;
}
.one_sixth {
	width: 29%;	
	margin-bottom: 10px;
}
.one_sixth img {
	max-width: 100%;
	width: 100%;
}
.one_half {
	width: 100% !important;
	margin: 0 0 20px;
}
.two_third {
	width: 100%;
}
.framed_img {
width: 100%;	
}
.framed_img {
	max-width: 100%;	
}
.image_divider {
	margin-top: 0;
	padding-bottom: 28px;	
}
#footer {
	background: #585f6e url(../images/image_divider.png) repeat-x top;
}
.copyright_info {
	width: 460px;
	text-align: center;
}
.footer_menu {
	display: none;
}
.phone_number_icon, .email_address_icon {
	display: none;	
}
.main_menu {
	top: 5px;
	left: 0;
}
#nav {
	display: none;
}
.mnav {
	width: 460px;
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 1;
	height: 28px;
	line-height: 30px;
	background:  #fff;
	color: #8c8c8c;
	padding: 4px 5px 2px 5px; 
	border: 1px solid #bdbdbd;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: block;
	cursor: pointer;
}
input#submit, input#submit:active, input#submit:focus {
	margin-left: 0;
	margin-bottom: 20px;	
}
#content {
	width: 460px;
}
.page_title_content {
	width: 460px;	
}
.full_width_page {
	width: 460px;
}
.full_width_page img {
	max-width: 100% !important;
	max-height: 100% !important;
}
.flex-control-nav {
	display: none;	
}
.blog_post {
	width: 460px;	
}
.blog_post_thumb {
	width: 350px;
}
.blog_post_thumb img {
	max-width: 350px !important;
}
.blog_post_title {
	width: 364px;	
}
.page_title h2 {
	font-size: 20px;
	line-height: 30px;
}
.excerpt {
	width: 364px;	
}
.post_meta_bottom {
	width: 364px;	
}

#content .single_post .projekktor {
	max-width: 360px!important;
}
.post_meta_bottom li {
	margin-bottom: 10px;	
}
.portfolio_pagination .page_nav {
	width: 460px;	
}

.single_post_thumb img {
	max-width: 360px;	
}
#authorarea {
	width: 460px;	
}
.related_posts {
	width: 460px;	
}
.single_page_title {
	width: 460px;	
}
.single_post {
	width: 460px;	
}
.single_post_title {
	display: inline;	
}
#sidebar .flickr img {
	width: 84px;	
}
#comments iframe {
	width: 442px !important;	
}
.trackbacks {
	display: none;	
}
#respond textarea {
	width: 442px;	
}
.related_posts li {
    width: 100px;
}
.related_posts li img {
	max-width: 100px;	
}
.social_share {
	display: none;	
}
.sidebar_widget {
	width: 460px;	
}
.sidebar_widget h4 {
	width: 460px;	
}
.ads {
}
.ads ul li {
	float: left;
	margin-left: 20px;
}
#respond textarea {
	width: 400px;	
}
.page_nav {
	width: 442px;	
}
.filter_links {
	width: 100%;
	margin-bottom: 10px;
}
.four_columns_portfolio_item {
	width: 133px;
	height: 133px;	
}
.filter_links ul li {
	margin-bottom: 10px;	
}
.four_columns_portfolio .ch-grid li {
	width: 133px;
	height: 133px;
}

}